Jump to: navigation, search

Libra/Getting Started

< Libra
Revision as of 09:30, 18 February 2011 by Alexander.silgidjian.sap.com (Talk | contribs) (New page: = Getting Started = == Installation == Currently Libra supports only Eclipse Indigo. As a prerequisite you need to install Eclipse IDE for Java EE Developers. After that install Libra ...)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

Getting Started

Installation

Currently Libra supports only Eclipse Indigo. As a prerequisite you need to install Eclipse IDE for Java EE Developers. After that install Libra from the update site

Usage

Obtaining Sources